import classes from './styles.module.scss';
export default function CellWrapper(props) {
  const {
    children,
    ...forwardProps
  } = props;
  return <div {...forwardProps} className={classes.wrapper}>
      {children}
    </div>;
}